Error

two or more packages specified (libcdaudio1 libsane-extras)